<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 8</a><a class="prev" href="MT7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT9.html">&gt;</a>
</div></div>
<div class="section chapter MT MT8 fra_bjc fra" dir="ltr" lang="fr" data-id="MT8" data-nextid="MT9" data-previd="MT7">
<div class="c">8</div>
<div class="p">
		<div class="s">Guérison d'un lépreux</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT8_1" class="v MT8_1" data-id="MT8_1">Et quand il fut descendu de la montagne, de grandes foules le suivirent.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT8_2" class="v MT8_2" data-id="MT8_2">Et voici, qu'un lépreux étant venu, l'adorait en disant : Seigneur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, si tu le veux, tu peux me rendre pur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT8_3" class="v MT8_3" data-id="MT8_3">Et Yéhoshoua, étendant la main le toucha, et dit : Je le veux, sois pur. Et à l'instant même, sa lèpre fut purifiée.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT8_4" class="v MT8_4" data-id="MT8_4">Et Yéhoshoua lui dit : Attention ! Ne le dis à personne, mais va te montrer au prêtre et offre l'offrande<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> que Moshè a prescrite, en témoignage pour eux.</span>

		<div class="s">Guérison du serviteur d'un officier de l'armée romaine</div>
		<span class="v-num v-5">5&nbsp;</span><span id="MT8_5" class="v MT8_5" data-id="MT8_5">Et quand Yéhoshoua fut entré dans Capernaüm, un officier de l'armée romaine s'approcha de lui, le suppliant</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT8_6" class="v MT8_6" data-id="MT8_6">et disant : Seigneur, mon serviteur est couché à la maison, atteint de paralysie et violemment tourmenté.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT8_7" class="v MT8_7" data-id="MT8_7">Et Yéhoshoua lui dit : J'irai et je le guérirai.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT8_8" class="v MT8_8" data-id="MT8_8">Mais l'officier de l'armée romaine répondit et dit : Seigneur, je ne suis pas digne que tu entres sous mon toit, mais dis seulement une parole et mon serviteur sera guéri.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT8_9" class="v MT8_9" data-id="MT8_9">Car moi-même qui suis un homme soumis à l'autorité, ayant sous moi des soldats, et je dis à l'un : Va ! et il va, et à un autre : Viens ! et il vient, et à mon esclave : Fais cela ! et il le fait.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT8_10" class="v MT8_10" data-id="MT8_10">Après l'avoir entendu, Yéhoshoua fut étonné et dit à ceux qui le suivaient : Amen, je vous le dis, même en Israël, je n'ai pas trouvé une aussi grande foi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT8_11" class="v MT8_11" data-id="MT8_11">Et je vous dis que beaucoup viendront de l'orient et de l'occident, et seront à table dans le Royaume des cieux avec Abraham, Yitzhak et Yaacov.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT8_12" class="v MT8_12" data-id="MT8_12">Et les enfants du Royaume seront jetés dans les ténèbres du dehors, où il y aura des pleurs et des grincements de dents.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT8_13" class="v MT8_13" data-id="MT8_13">Et Yéhoshoua dit à l'officier de l'armée romaine : Va, et qu'il te soit fait selon ta foi. Et à l'heure même son serviteur fut guéri.</span>

		<div class="s">Guérison de la belle-mère de Petros (Pierre)</div>
		<span class="v-num v-14">14&nbsp;</span><span id="MT8_14" class="v MT8_14" data-id="MT8_14">Et Yéhoshoua étant venu dans la maison de Petros, vit sa belle-mère qui était couchée et qui avait la fièvre.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT8_15" class="v MT8_15" data-id="MT8_15">Et il toucha sa main et la fièvre la quitta. Et elle se leva et le servit.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT8_16" class="v MT8_16" data-id="MT8_16">Et le soir étant venu, on lui amena beaucoup de démoniaques. Et il chassa les esprits par sa parole et guérit tous ceux qui étaient malades,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT8_17" class="v MT8_17" data-id="MT8_17">afin que fût accompli ce qui avait été annoncé par Yesha`yah le prophète, en disant : Lui-même a pris nos faiblesses, et a porté nos maladies<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Le prix de la consécration du disciple</div>
		<span class="v-num v-18">18&nbsp;</span><span id="MT8_18" class="v MT8_18" data-id="MT8_18">Or Yéhoshoua, voyant autour de lui de grandes foules, donna l'ordre de passer à l'autre rive.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT8_19" class="v MT8_19" data-id="MT8_19">Et un scribe s'approchant, lui dit : Docteur, je te suivrai partout où tu iras.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT8_20" class="v MT8_20" data-id="MT8_20">Et Yéhoshoua lui dit : Les renards ont des tanières et les oiseaux du ciel ont des nids, mais le Fils de l'homme n'a pas de place pour reposer sa tête.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT8_21" class="v MT8_21" data-id="MT8_21">Mais un autre de ses disciples lui dit : Seigneur, permets-moi d'aller d'abord ensevelir mon père.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT8_22" class="v MT8_22" data-id="MT8_22">Et Yéhoshoua lui dit : Suis-moi et laisse les morts ensevelir leurs morts.</span>

		<div class="s">L'autorité de Yéhoshoua sur les vents et la mer</div>
		<span class="v-num v-23">23&nbsp;</span><span id="MT8_23" class="v MT8_23" data-id="MT8_23">Et quand il fut monté dans le bateau, ses disciples le suivirent.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT8_24" class="v MT8_24" data-id="MT8_24">Et voici, il s'éleva sur la mer une si grande tempête que le bateau était couvert de flots. Et lui, il dormait.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT8_25" class="v MT8_25" data-id="MT8_25">Et ses disciples s'étant approchés le réveillèrent, et dirent : Seigneur, sauve-nous, nous périssons !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT8_26" class="v MT8_26" data-id="MT8_26">Et il leur dit : Pourquoi avez-vous peur, gens de peu de foi ? Alors s'étant réveillé, il réprimanda d'une manière tranchante les vents et la mer, et il se fit un grand calme.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT8_27" class="v MT8_27" data-id="MT8_27">Et les hommes furent dans l'admiration et dirent : Qui est celui-ci à qui obéissent même les vents et la mer ?</span>

		<div class="s">Guérison de deux démoniaques</div>
		<span class="v-num v-28">28&nbsp;</span><span id="MT8_28" class="v MT8_28" data-id="MT8_28">Et quand il fut passé de l'autre côté, dans le pays des Guirgasiens, deux démoniaques sortant des sépulcres vinrent le rencontrer. Ils étaient si dangereux que personne ne pouvait passer par ce chemin-là.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT8_29" class="v MT8_29" data-id="MT8_29">Et voici, ils s'écrièrent en disant : Qu'y a-t-il entre nous et toi, Yéhoshoua, Fils d'Elohîm ? Es-tu venu ici nous tourmenter avant le temps ?</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT8_30" class="v MT8_30" data-id="MT8_30">Et il y avait loin d'eux un grand troupeau de pourceaux qui paissaient.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT8_31" class="v MT8_31" data-id="MT8_31">Et les démons le suppliaient, en disant : Si tu nous chasses dehors, permets-nous d'entrer dans ce troupeau de pourceaux.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT8_32" class="v MT8_32" data-id="MT8_32">Et il leur dit : Allez ! Et étant sortis, ils allèrent dans le troupeau de pourceaux. Et voici, tout le troupeau de pourceaux se précipita des pentes escarpées dans la mer, et ils périrent dans les eaux.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT8_33" class="v MT8_33" data-id="MT8_33">Ceux qui les faisaient paître s'enfuirent et allèrent raconter dans la ville toutes ces choses et ce qui était arrivé aux démoniaques.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT8_34" class="v MT8_34" data-id="MT8_34">Et voilà que toute la ville sortit à la rencontre de Yéhoshoua et, l'ayant vu, ils le prièrent de quitter leur territoire.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:2</a><span class="text">Le mot grec pour « seigneur » est « kurios ». C'est la première fois que ce terme est appliqué à Yéhoshoua. Notez que c'est un lépreux qui a eu la révélation que Yéhoshoua Mashiah (Jésus-Christ) est YHWH. Voir Lé. 14:4-32 ; De. 24:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:4</a><span class="text">Lé. 14:4-32 ; De. 24:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">8:17</a><span class="text">Es. 53:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT9.html">&gt;</a>
</div></div>
</body>
</html>